Application: gvSIG desktop - gvSIG bugs #3426
Preferences: "Tile cache" is not translatable
04/29/2015 10:50 AM - Antonio Falciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Miguel Company

Category: Usability

Target version: 2.3.0-2400 (rev. org.gvsig.deskiop-2.0.102)

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2307 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

"Tile cache" is not translatable in the Preferences

Related issues:

Related to Application: gvSIG desktop - gvSIG add-on requests # 3605: New add...

Closed

06/19/2015

Associated revisions

Revision 3488 - 06/17/2015 01:33 PM - Miguel Company

refs #3426 Anadida la clave de traduccion en el cédigo

History

#1 - 06/16/2015 10:04 AM - Alvaro Anguix
- Priority changed from Normal to High

- Assignee set to Miguel Company

#2 - 06/17/2015 12:33 PM - Miguel Company

- Status changed from New to In progress

#3 - 06/17/2015 01:29 PM - Miguel Company

- Status changed from In progress to Fixed

#4 - 06/19/2015 11:14 AM - Miguel Company

- Related to gvSIG add-on requests #3605: New add-on for org.gvsig.raster.tilecache 2.2.8-60 added

#5 - 06/29/2015 08:31 PM - Joaquin del Cerro Murciano
- Target version set to 2.3.0-2400 (rev. org.gvsig.desktop-2.0.102)

#6 - 10/15/2015 10:31 AM - Alvaro Anguix

- Status changed from Fixed to Closed
